/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,400i,700,700i');
html {
    -webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape while allowing user zoom */
}
body {
    background: url(/images/mesh.png) center top repeat;
    font-family: "PT Sans", Verdana, Arial, Sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 25px;
    color: #333;
    margin: 0px;
    text-wrap: normal;
    word-wrap: break-word;
    padding: 0 20px;
}
header {
    max-width: 800px;
    margin: 0 auto;
    text-align: center;
}
footer {
    max-width: 800px;
    margin: 0 auto;
}
h1 {
    color: #ff4013;
    line-height: 33px;
}
h3 {
    color: #ff4013;
}
#col {
    max-width: 760px;
    background-color: #ddd;
    display: table;
    overflow-wrap: break-word;
}
.navlinks {
    color: white;
    font-weight: 700;
    font-size: 1.1em;
    margin: 0 9px;
}
a.navlinks:link {
    color: white;
    text-decoration: none;
}
a.navlinks:visited {
    color: white;
    text-decoration: none;
}
a.navlinks:hover {
    color: #ff4013;
    text-decoration: none;
}
a.navlinks:active {
    color: yellow;
    text-decoration: none;
}
.video_container {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.mediumred {
    font-size: 1.25em;
    font-weight: 700;
    color: #ff4013;
    line-height: 25px;
}
.grayital {
    color: #666;
    font-style: italic;
}
.mediumblack {
    font-size: 1.25em;
    font-weight: 700;
    color: black;
    line-height: 25px;
}
.round_input {
    font-family: "PT Sans", Verdana, Arial, Sans-serif;
    border-radius: 5px;
    border: solid 1px gray;
    padding: 5px;
    font-size: 16px;
    background-color: #F9F9F9;
    margin: 5px 3px;
}
.round_input:focus {
    background-color: #FFE;
}
.cool_button {
    font-family: "PT Sans", Verdana, Arial, Sans-serif;
    display: inline-block;
    vertical-align: baseline;
    margin: 5px 3px;
    outline: none;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    padding: 8px 18px;
    border-radius: .5em;
    color: white;
    border: none;
    background: #ff4013;
    -webkit-appearance: none;
}
.cool_button:hover {
    background: #b92e0e;
}
.cool_button:active {
    background: red;
}
.dropdown select {
    font-family: "PT Sans", Verdana, Arial, Sans-serif;
    font-weight: 400;
    border: 1px #666666 solid;
    color: #000000;
    border-radius: 5px;
    padding: 3px;
    font-size: 16px;
}
#thermometer {
    width: 250px;
    margin: 0 auto;
}
#thermo-left {
    float: left;
    height: 20px;
    background-color: #ff4013;
    margin: 0;
    padding: 0;
    -moz-border-radius: 10px 0 0 10px;
    -webkit-border-radius: 10px 0 0 10px;
    border-radius: 10px 0 0 10px;
    border: none;
}
#thermo-right {
    float: left;
    height: 20px;
    background-color: #AEAEAE;
    margin: 0;
    padding: 0;
    -moz-border-radius: 0 10px 10px 0;
    -webkit-border-radius: 0 10px 10px 0;
    border-radius: 0 10px 10px 0;
    border: none;
}
.payment_zone {
    width: 100%;
    background-color: #ccc;
    border: none;
    border-radius: 0 0 10px 10px;
    padding: 15px;
    box-sizing: border-box;
    clear: both;
}
.payment_tab {
    width: 50%;
    float: left;
    border: none;
    border-radius: 10px 10px 0 0;
    padding: 7px 0 0 0;
    box-sizing: border-box;
}
.selected {
    background-color: #ccc;
}
.unselected {
    background-color: #aeaeae;
}
/**/
/* SMALL SCREEN VERSION */
@media screen and (max-width: 750px) {
    /* Stuff with the nomobile class will disappear when the screen is mobile */
    .nomobile {
        display: none;
    }
    .nomobile_iframe {
        display: none;
    }
    body {
        padding: 0;
    }
    #col {
        border-radius: 0;
        margin: 10px auto;
        padding: 0;
    }
    #grid_wrapper {
        grid-template-columns: 100%;
    }
    #fundraiser {
        grid-column: 1;
        grid-row: 1;
        margin: 0 20px;
    }
    #donors {
        grid-column: 1;
        grid-row: 2;
        margin: 30px auto;
    }
    #signup {
        grid-column: 1;
        grid-row: 3;
    }
}
/* BIG SCREEN VERSION */
@media screen and (min-width: 751px) {
    /* Stuff with the mobile class will appear only when the screen is mobile */
    .mobile {
        display: none;
    }
    .nomobile_iframe {
        display: block;
    }
    body {
        padding: 0 20px;
    }
    #col {
        border-radius: 20px;
        margin: 20px auto;
        padding: 20px;
    }
    #grid_wrapper {
        grid-template-columns: 60% 40%;
    }
    #fundraiser {
        grid-column: 1;
        grid-row: 1;
        margin: 0 20px 30px;
    }
    #donors {
        grid-column: 2;
        grid-row: 1;
        margin-top: 50px;
    }
    #signup {
        grid-column: 1 / span 2;
        grid-row: 2;
    }
}
#grid_wrapper {
    display: grid;
}